When Installing the Smash Bros 1.1.5 cia for Smash, it doesn't install but it says invalid signature

Discussion in '3DS - Flashcards & Custom Firmwares' started by zezzo, Mar 26, 2016.

  1. zezzo
    OP

    zezzo The "Black Ace"

    Member
    482
    173
    Sep 14, 2015
    United States
    When Installing the Smash Bros 1.1.5 cia for Smash, it doesn't install but it says invalid signature. Could Someone please help me
     
  2. zezzo
    OP

    zezzo The "Black Ace"

    Member
    482
    173
    Sep 14, 2015
    United States
    Please help me :(
     
    Last edited by zezzo, Mar 26, 2016
  3. dubbz82

    dubbz82 GBAtemp Advanced Maniac

    Member
    1,507
    814
    Feb 2, 2014
    United States
    ...bumping your post 10 minutes after the original post is generally frowned upon.
     
  4. zezzo
    OP

    zezzo The "Black Ace"

    Member
    482
    173
    Sep 14, 2015
    United States
    *Edited*
     
    Last edited by zezzo, Mar 26, 2016
  5. seijinshu

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    Make sure you are in CFW. If not, that is why.
     
  6. zezzo
    OP

    zezzo The "Black Ace"

    Member
    482
    173
    Sep 14, 2015
    United States
    I am in it rxtools. I tried nasa and fbi :(
     
  7. Zidapi

    Zidapi GBAtemp Psycho!

    Member
    3,033
    1,816
    Dec 1, 2002
    Any form of bumping is against the rules, though I can't imagine anyone would be punished for doing so.
     
    PokeAcer likes this.
  8. seijinshu

    seijinshu ...

    Member
    483
    120
    Jan 6, 2016
    United States
    ...
    Edit: look below:
     
    Last edited by seijinshu, Mar 26, 2016
    PokeAcer likes this.
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,165
    Mar 17, 2010
    Norway
    Alola
    Why don't you get it from the eshop?
    I think the latest Smash Bros update might need to be cryptofixed to work in cia format, I seem to remember reading that elsewhere on the forum.
     
    Last edited by The Real Jdbye, Mar 26, 2016
    seijinshu likes this.
  10. pre10c

    pre10c GBAtemp Fan

    Member
    309
    43
    Jan 15, 2016
    Belgium
    he probably uses a out of region cia
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,165
    Mar 17, 2010
    Norway
    Alola
    I can't think of a good reason to do that for Smash.
     
  12. pre10c

    pre10c GBAtemp Fan

    Member
    309
    43
    Jan 15, 2016
    Belgium
    Me neither, but hey people do a lot of silly stuff :P